.c-cards-info-mini {
  padding: 60px 0px;
  padding: 3.75rem 0;
  position: relative;
}
@media (min-width: 992px) {
  .c-cards-info-mini {
    padding: 96px 0px;
    padding: 6rem 0;
  }
}
.c-cards-info-mini:after {
  content: "";
  position: absolute;
  background-color: #D4C8DB;
  inset: 0;
  transform: translateX(-50%);
  width: 200vw;
  z-index: -1;
}
.c-cards-info-mini__title {
  margin-bottom: 48px;
  margin-bottom: 3rem;
  max-width: 615px;
}
.c-cards-info-mini__items {
  margin-bottom: 48px;
  margin-bottom: 3rem;
}
.c-cards-info-mini__items .paragraph {
  height: 100%;
}
.c-cards-info-mini__items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
}
@media (min-width: 768px) {
  .c-cards-info-mini__items {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 992px) {
  .c-cards-info-mini__items {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
